body {
  background-image: url(../img/background.png);
  background-repeat: no-repeat;
  background-size: cover;
  font-family: "Roboto", sans-serif;
}

.conteiner {
  max-width: 1022px;
  margin: 0 auto;
  box-sizing: border-box;
}

.header {
  height: 47px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 46px;
}

.logo-conteiner {
  display: flex;
  align-items:flex-end;
  box-sizing: border-box;
}

.logo-link {
  text-decoration: none;
  display: flex;
}

.logo-link:hover img,
.logo-link:hover p {
  -webkit-filter: invert(58%) sepia(41%) saturate(6859%) hue-rotate(349deg)
    brightness(99%) contrast(92%);
}

.logo-text {
  color: #ffffff;
  font-weight: 700;
  margin-left: 8px;
}

.text-milan {
  font-size: 29px;
  line-height: 29px;
}

.text-holidays {
  font-size: 18px;
  line-height: 18px;
}

.contact-conteiner {
  height: 47px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.contacts {
  text-decoration: none;
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
}

.contact-tel {
  margin-top: 13px;
}

.contacts:hover {
  color: #f26522;
}

.first_part_tours_section {
  margin-top: 22px;
}

.first_part_tours {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.first_part_tours_img {
  width: 300px;
  height: 220px;
}

.first_part_list {
  position: relative;
}

.orange-block {
  width: 300px;
  height: 60px;
  background-color: #f26522;
  position: absolute;
  bottom: 78px;
  opacity: 0;
}

.orange-block-text {
  text-align: start;
  font-weight: 400;
  font-size: 10px;
  line-height: 10px;
  padding: 7px 0 0 16px;
}

.information {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 7px 0 0 16px;
  margin-top: 8px;
}

.price {
  font-size: 20px;
  line-height: 20px;
}

.details {
  padding-right: 14px;
  font-size: 14px;
  line-height: 14px;
}

.first_part_link {
  text-decoration: none;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
}

.first_part_tours_text {
  margin-top: 20px;
  margin-bottom: 37px;
}

.footer_text {
  font-weight: 400;
  font-size: 12px;
  line-height: 12px;
  color: #ffffff;
  text-align: center;
  padding-top: 12px;
  padding-bottom: 15px;
}

.first_part_link:hover {
  color: #f26522;
}

.details::after {
  content: ">";
  padding-left: 16px;
}

.first_part_link:hover .orange-block {
  opacity: 1;
  color: #ffffff;
  transition: 0.4s;
  transition-timing-function: ease-in-out;
}
